h1, h2, h3 {
  clear: both;
}

p>img {
  float: left;
  padding: 10px 20px 10px 10px;
}

p {
  text-align: justify;
  text-justify: inter-word;
}

/*.view-publications .views-field { float: left; }
*/
.view-publications .views-field-counter { width: 4%; float: left; padding-right: 10px;}
.view-publications .views-field-field-pub-description { width: 75%; float: left; padding-right: 15px;}
.view-publications .views-field-nid { width: 16%; float: left;}
.view-publications .views-row {clear: both; }

.view-courses .views-row {padding-top: 30px;}

#language_switcher { float: right; }
#language_switcher ul { list-style-type: none; }
#language_switcher ul li { float: right; padding-left: 10px; }
#language_switcher { padding-top: 75px;}
/*#breadcrumbs { float:left; }
#content_top {clear: both;}
*/

#sitename { padding-top: 70px; }

.node-course .field-name-field-course-files { padding-top: 40px; }

